import { InProductTestCase } from '@atlaskit/in-product-testing';
import { EditorPageObject } from '../../../page-objects/Editor';
export var editorIsPresentTestCase = function editorIsPresentTestCase(testOptions) {
  return new InProductTestCase({
    testOptions: testOptions,
    title: 'content-area, title of Editor are visible',
    id: 'editor-is-present',
    assertions: function assertions(cy) {
      var editor = new EditorPageObject(cy);
      editor.getTitleArea().should('be.visible');
      editor.getEditorArea().should('be.visible');
    }
  });
};